> ## Documentation Index > Fetch the complete documentation index at: https://bunny.net/docs/llms.txt > Use this file to discover all available pages before exploring further. # Invite Customer > Invite an existing bunny.net user to become a customer of the authenticated partner. An invitation email is sent, and the user is assigned once they accept while signed in. ## OpenAPI ````yaml https://core-api-public-docs.b-cdn.net/docs/v3/PartnerPortal.json post /partner/customers/invite openapi: 3.0.0 info: title: bunny.net Partner Portal API version: 1.0.0 servers: - url: https://api.bunny.net description: bunny.net API Server security: - AccessKey: [] tags: - name: Customers - name: Audit Log - name: Contract - name: Billing - name: Pricing - name: Products paths: /partner/customers/invite: post: tags: - Customers summary: Invite Customer description: >- Invite an existing bunny.net user to become a customer of the authenticated partner. An invitation email is sent, and the user is assigned once they accept while signed in. operationId: InvitePartnerCustomerEndpoint_Invite requestBody: x-name: request content: application/json: schema: $ref: '#/components/schemas/InvitePartnerCustomerRequest' required: true x-position: 1 responses: '200': description: Invitation email sent. '400': description: Invalid request, or the address is not eligible to be invited. content: application/json: schema: $ref: '#/components/schemas/ApiErrorData' '403': description: Authenticated user is not a reseller or MSP partner. security: - AccessKey: - ResellerPartner - MSPPartner - bearer: - ResellerPartner - MSPPartner components: schemas: InvitePartnerCustomerRequest: type: object additionalProperties: false required: - Email properties: Email: type: string description: Email of the existing bunny.net user to invite as a customer. format: email minLength: 1 ApiErrorData: type: object additionalProperties: false properties: ErrorKey: type: string nullable: true Field: type: string nullable: true Message: type: string nullable: true securitySchemes: AccessKey: type: apiKey description: API Access Key authorization header name: AccessKey in: header bearer: type: apiKey description: Bearer token authorization header name: Authorization in: header ```` This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.